Computer Security
[EN] securityvulns.ru no-pyccku


Multiple SAP Internet Graphics Service security vulnerabilities
updated since 11.08.2006
Published:11.08.2006
Source:
SecurityVulns ID:6486
Type:remote
Threat Level:
5/10
Description:Buffer overflow and DoS conditions on HTTP requests parsing.
Affected:SAP : Internet Graphics Service 7.00
 SAP : Internet Graphics Service 6.40
Original documentdocumentMariano Nuсez Di Croce, CYBSEC - Security Pre-Advisory: SAP Internet Graphics Service (IGS) Remote Denial of Service (11.08.2006)
 documentMariano Nuсez Di Croce, CYBSEC - Security Pre-Advisory: SAP Internet Graphics Service (IGS) Remote Buffer Overflow (11.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod